﻿%% 2:21 AM Tuesday, March 21, 2023
%% Yukio $ convert-ly -e strangers1-8cv.ly
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)

VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
Shead = { \override Voice.NoteHead.font-size = #-2
          \override Voice.NoteHead.color = #red
          \override Voice.Stem.color = #red
          \override Voice.Flag.color = #red
          \override Voice.Rest.color = #red
          \override Voice.Tie.color = #red
	      \override Voice.Accidental.color = #red
          \override Voice.Dots.color = #red
          \autoBeamOff }
SheadE= { \revert Voice.NoteHead.font-size
          \override Voice.NoteHead.color = #blue
          \override Voice.Stem.color = #blue
          \override Voice.Flag.color = #blue
          \override Voice.Rest.color = #blue
          \override Voice.Tie.color = #blue
          \override Voice.Accidental.color = #blue
          \override Voice.Dots.color = #blue }

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'1^\Tutti\melisma e'\breve e'1 ~ | e'4\melismaEnd r8.
   \context Voice = "SopranoSolo" {
    \Shead c'2..^\Solo c'2. e'2. r8 fis'8. g'8 b'2. \SheadE } | \break
%% 3-4
   r4 c'2\melisma g'1\melismaEnd r2 b'2 e''2. r4 b'4 ~ |
   b'2. c''2 e''1 r1.. | \break
%% 5-6
   r\longa | r\longa | \break
%% 7- 
   r\longa | \break
%% 8-11
   \time 3/2
   r2. c'2. | d'8 c'2 r8 fis''4 d'' c'' ~ |
   c''4  d''2. c'2 | d'4 r8 d'4. c'2. | \break
%% 12-15
   r1. | r1. | r1. | r1. | \break
%% 16-19
   fis''8 e''4 d''8 c''16 d''8. r16 e''8. d''8 c''4 b'8 ~ |
   b'8 a'4 r4 fis''8 e'' e'' e'' d''8 e''4 |
   d''4 c'' b'4. a'2 r8 | e''2 g'8 a' b' c'' fis''2 | \break
%% 20-22
   fis'8( a' b'2) e''\( b'4 ~ | b'4 fis'2\) c'2. | \noBreak
   fis'4. c''4 c'4. d'8( e'4.) ~ | \break
%% 23-24
   e'4. r16 e''4 c''8.\( b'8 a' g'4._( | \time 4/1 c'4.)\)
   r8 e'4 fis'4. fis'4 e'4 e'4. fis'8 g'4 a'4. b' a' a'2 | \break
%% 25-26
   fis'4. a'4\( c'' e''2\) fis'8 fis''2 c''4 e''4.\( fis'' g''2.\) r4 |
   r4. \context Voice = "SopranoSoloII" {
    \Shead c'2..^\Solo c'2. e'2. fis'8 g'4 b'2.. \SheadE } | \break
%% 27-28
   r4. c'2..^\Tutti c'2. e'2. fis'8 g'4 b'2.. |
   \time 3/2 r1\fermata \undo \hide Staff.BarLine \bar "|." \break
}
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɑ __ ɑ __
To all, live with mercy!
"It would" be painful, but hold down oneself
"Do not" lose heart "of mercy!"

%% ---Alto, Tenor---------
%% The universe is ruthless
%% With mercy that the universe bore
%% Keep on proof as life forms!

Our lives were the same
We are sadly lone -- some and sor -- row -- ful in our lives
We bap -- tized mercy and shone with that light!

Several gen -- era -- tions ago, now it is ahead "of the" can -- cel -- la --tion
That's what we grab -- bed, the act we kept liv -- ing
We com -- mit -- ted to you from re -- tire -- ment!

De -- scend -- ants of the Earth
}
SopranoSoloL = \lyricmode {
\override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
}
SopranoSoloLII = \lyricmode {
\override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
}
%% SopranoTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'1\melisma e'\breve e'1 ~ | e'4\melismaEnd r8.
           c'2..^\Solo c'2. e'2. r8 fis'8. g'8 b'2. | \break
%% 3-4
   r4 c'2\melisma g'1\melismaEnd r2 b'2 e''2. r4 b'4 ~ |
   b'2. c''2 e''1 r1.. | \break
%% 5-6
   r\longa | r\longa | \break
%% 7- 
   r\longa | \break
%% 8-11
   \time 3/2
   r2. c'2. | d'8 c'2 r8 fis''4 d'' c'' ~ |
   c''4  d''2. c'2 | d'4 r8 d'4. c'2. | \break
%% 12-15
   r1. | r1. | r1. | r1. | \break
%% 16-19
   fis''8 e''4 d''8 c''16 d''8. r16 e''8. d''8 c''4 b'8 ~ |
   b'8 a'4 r4 fis''8 e'' e'' e'' d''8 e''4 |
   d''4 c'' b'4. a'2 r8 | e''2 g'8 a' b' c'' fis''2 | \break
%% 20-22
   fis'8( a' b'2) e''\( b'4 ~ | b'4 fis'2\) c'2. | \noBreak
   fis'4. c''4 c'4. d'8( e'4.) ~ | \break
%% 23-24
   e'4. r16 e''4 c''8.\( b'8 a' g'4._( | \time 4/1 c'4.)\)
   r8 e'4 fis'4. fis'4 e'4 e'4. fis'8 g'4 a'4. b' a' a'2 | \break
%% 25-26  
   fis'4. a'4\( c'' e''2\) fis'8 fis''2 c''4 e''4.\( fis'' g''2.\) r4 |
   r4. \context Voice = "SopranoSoloII" {
    \Shead c'2..^\Solo c'2. e'2. fis'8 g'4 b'2.. \SheadE } | \break
%% 27-28
%% 27-28
   r4. c'2..^\Tutti c'2. e'2. fis'8 g'4 b'2.. |
   \time 3/2 r1\fermata \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata
%% 1-2
   \time 4/1
   c'\longa | c'\longa | \break
%% 3-4
   c'\breve^\markup { \hspace #10 \dynamic { pp } } r\breve |
   r\longa | \break
%% 5-6
   r\longa | r2 \repeat percent 8 { c'8[ e' g'] } c'2 | \break
%% 7-
   r2 \repeat percent 8 { d'8[ fis' a'] } c''2 ~ | \break
%% 8-11
   \time 3/2
   c''1. | << {r2 c''1 ~} \\ {c'1. ~} >> |
   << { \override Glissando . style = #'zigzag
        c''1.\glissando } \\ {c'1. ~ } >> |
   << {s1 s4 c'4} \\ {c'1.} >> | \break
%% 12-15
   \repeat percent 3 {g'4 d''2 e''4 c''8 r4.} |
   g'4 d''2 e''4 c''8  d'' e'' fis'' | \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   r4. fis''4 d''8[ b' g' e' c'] ~ c'4 ~ |
   <c' fis'>8[ <d' g'> <e' a'> <fis' b'>] c''2
   <c' e' g'>8[ <d' fis' a'> <e' g' b'> <fis' a' c''>] | \noBreak
   fis'2.. <fis' a'>8[ <g' b'> <a' c''>] e'4 ~ | \break
%% 23-24
   e'4 <c' g'>2 <d' fis'>4 ~ <d' a'>2\( | \time 4/1
   fis'2\) r1. <b fis'>\breve  ~ |
%% 25-26
   b\breve ~ <b fis'>\breve | fis'\breve ~ <fis' c''>\breve ~ | \break
%% 27-28
   <fis' c''>\longa ~ | \time 3/2 c''1\fermata \bar "|." \break
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'\longa | c'\longa | \break
%% 3-4
   c'\breve r\breve | r\longa | \break
%% 5-6
   r\longa | r2 \repeat percent 8 { c'8[ e' g'] } c'2 | \break
%% 7-
   r2 \repeat percent 8 { d'8[ fis' a'] } c''2 ~ | \break
%% 8-11
   \time 3/2
   c''1. | << {r2 c''1 ~} \\ {c'1. ~} >> |
   << { \override Glissando . style = #'zigzag
        c''1.\glissando } \\ {c'1. ~ } >> |
   << {s1 s4 c'4} \\ {c'1.} >> | \break
%% 12-15
   \repeat percent 3 {g'4 d''2 e''4 c''8 r4.} |
   g'4 d''2 e''4 c''8  d'' e'' fis'' | \break
%% 16--19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   r4. fis''4 d''8[ b' g' e' c'] ~ c'4 ~ |
   <c' fis'>8[ <d' g'> <e' a'> <fis' b'>] c''2
   <c' e' g'>8[ <d' fis' a'> <e' g' b'> <fis' a' c''>] | \noBreak
   fis'2.. <fis' a'>8[ <g' b'> <a' c''>] e'4 ~ | \break
%% 23-24
   e'4 <c' g'>2 <d' fis'>4 ~ <d' a'>2\( | \time 4/1
   fis'2\) r1. <b fis'>\breve  ~ |
%% 25-26
   b\breve ~ <b fis'>\breve | fis'\breve ~ <fis' c''>\breve ~ | \break
%% 27-28
   <fis' c''>\longa ~ | \time 3/2 c''1\fermata \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'1^\Tutti\melisma e'\breve e'1 ~ |
   e'8\melismaEnd r8. \context Voice = "AltoSolo" {
   \Shead c'2..^\Solo c'2. e'2. r8 fis'8. g'8 b'2.. \SheadE } | \break
%% 3-4
   r4 c'2\melisma g'1\melismaEnd r\breve r4 | r\longa | \break
%% 5-6
   b2 e'2. r4 b1 c'2 e'1 | r\longa | \break
%% 7-
   r\longa | \break
%% 8-11
   r2. c'2. | d'8 c'2 r8 b'4 g' fis' ~ |
   fis'4  g'2. c'2 | d'4 r8 d'4. c'2. | \break
%% 12-15
   r8. c'8. g'4 fis'4. c'4 fis'4\(_( |
   g'8) c'4._( c''4.)\) fis'8 fis2\( ~ |
   fis2 fis'2.\) r4 |
   fis'8. e'8 d'8. c'8 d'8. c'16 b8 a16 g8. fis4 | \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   c'2 fis'4\( e'8( d') c'2 ~ | c'2\) r16 d'8.( fis2.) |
   c'8( d'4) fis'4 fis4. g4( a ~ | \break
%% 23-24
   a4) fis4. a4_\( b8 c' d'4. ~ |
   \time 4/1 d'4.\) r8 a4 b4. b4 a a4. b8 c'4 d'4. e' d' d'2 |
%% 25-26
   b4. d'4\( fis' a'2\) b8 b'2 fis'4 a'4.\( b' c''2.\) r4 |
   r4. \context Voice = "AltoSoloII" {
   \Shead c'2..^\Solo c'2. e'2. fis'8 g'4 b'2.. \SheadE } | \break
%% 27-28
   r4. c'2..^\Tutti c'2. e'2. fis'8 g'4 b'2.. |
   \time 3/2 r1\fermata \undo \hide Staff.BarLine \bar "|." \break
}
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɑ __ ɑ __
To all, live with mercy!
"It would" be painful, but hold down oneself
"Do not" lose heart "of mercy!"

The uni -- verse is ruth -- less
With mer -- cy "that the" uni -- verse bore
Keep on proof as life forms!

%% ---Soprano, Bass---------
%% Our lives were the same
%% We are sadly lonesome and sorrowful in our lives
%% We baptized mercy and shone with that light!

Several gen -- era -- tions ago, now it is ahead "of the" can -- cel -- la --tion
That's what we grab -- bed, the act we kept liv -- ing
We com -- mit -- ted to you from re -- tire -- ment!

De -- scend -- ants of the Earth
}
AltoSoloL = \lyricmode {
\override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
}
AltoSoloLII = \lyricmode {
\override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
}
%% AltoTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'1\melisma e'\breve e'1 ~ |
   e'8\melismaEnd r8. c'2.. c'2. e'2. r8 fis'8. g'8 b'2.. | \break
%% 3-
   r4 c'2\melisma g'1\melismaEnd r\breve r4 | r\longa | \break
%% 5-6
   b2 e'2. r4 b1 c'2 e'1 | r\longa | \break
%% 7-
   r\longa | \break
%% 8-11
   r2. c'2. | d'8 c'2 r8 b'4 g' fis' ~ |
   fis'4  g'2. c'2 | d'4 r8 d'4. c'2. | \break
%% 12-15
   r8. c'8. g'4 fis'4. c'4 fis'4\(_( |
   g'8) c'4._( c''4.)\) fis'8 fis2\( ~ |
   fis2 fis'2.\) r4 |
   fis'8. e'8 d'8. c'8 d'8. c'16 b8 a16 g8. fis4 | \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   c'2 fis'4\( e'8( d') c'2 ~ | c'2\) r16 d'8.( fis2.) |
   c'8( d'4) fis'4 fis4. g4( a ~ | \break
%% 23-24
   a4) fis4. a4_\( b8 c' d'4. ~ |
   \time 4/1 d'4.\) r8 a4 b4. b4 a a4. b8 c'4 d'4. e' d' d'2 |
%% 25-26
   b4. d'4\( fis' a'2\) b8 b'2 fis'4 a'4.\( b' c''2.\) r4 |
   r4. \context Voice = "AltoSoloII" {
   \Shead c'2..^\Solo c'2. e'2. fis'8 g'4 b'2.. \SheadE } | \break
%% 27-28
   r4. c'2..^\Tutti c'2. e'2. fis'8 g'4 b'2.. |
   \time 3/2 r1\fermata \bar "|." \break
}
%%%
%%% Instruments
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   c'\longa | c'\longa | \break
%% 3-4
   c'\breve^\markup { \hspace #10 \dynamic { pp } } r\breve |
   r\longa | \break
%% 5-6
   r\breve <a c'>\breve ~ | a\longa_\( | \break
%% 7-
   <a c'>\breve\) ~ c'\breve |
%% 8-11
   \time 3/2
   \repeat percent 12 {
       <a' fis' d'>8-. <g' e' c'>-. <fis' d' b>-. r8 } \break
%% 12-15
   r1. | r1. | r1. | r1. | \break
%% 16-19
   \repeat percent 4 { fis4 <fis b>2 b8 c'2 r8 } | \break
%% 20-22
   r4 c''8[ a' g' fis'] d'4 b g |
   fis4 ~ <fis a>8[ <g b> <a c'>] ~ c'4.
                             r16 <c' a>8[ <b g> fis8.] | \noBreak
   fis'2.. <fis' c'>8[ <e' b> <d' a>] ~ a4 ~ | \break
%% 23-24
   a2 <fis c'>4 <g b>2 ~ <g d'>4\( |
   \time 4/1 b4\) r2. r1 <e b>\breve ~ | \break
%% 25-26
   e\breve ~ <e b>\breve ~ | b\breve ~ <b fis'>\breve ~ | \break 
%% 27-28
   <b fis'>\longa ~ | \time 3/2 fis'1\fermata \bar "|." \break
}
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c'\longa | c'\longa | \break
%% 3-
   c'\breve r\breve | r\longa | \break
%% 5-6
   r\breve <a c'>\breve ~ | a\longa_( | \break
%% 7-
   <a c'>\breve\) ~ c'\breve |
%% 8-11
   \time 3/2
   \repeat percent 12 {
       <a' fis' d'>8-. <g' e' c'>-. <fis' d' b>-. r8 } \break
%% 12-15
   r1. | r1. | r1. | r1. | \break
%% 16-19
   \repeat percent 4 { fis4 <fis b>2 b8 c'2 r8 } | \break
%% 20-22
   r4 c''8[ a' g' fis'] d'4 b g |
   fis4 ~ <fis a>8[ <g b> <a c'>] ~ c'4.
                             r16 <c' a>8[ <b g> fis8.] | \noBreak
   fis'2.. <fis' c'>8[ <e' b> <d' a>] ~ a4 ~ | \break
%% 23-24
   a2 <fis c'>4 <g b>2 ~ <g d'>4\( |
   \time 4/1 b4\) r2. r1 <e b>\breve ~ | \break
%% 25-26
   e\breve ~ <e b>\breve ~ | b\breve ~ <b fis'>\breve ~ | \break 
%% 27-28
   <b fis'>\longa ~ | \time 3/2 fis'1\fermata \bar "|." \break
}
%%% end alto-midi
%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c1^\Tutti\melisma e\breve e1 ~ | e4 \melismaEnd r8.
   \context Voice = "TenorSolo" {
           \Shead c2..^\Solo c2. e2. r8 fis8. g8 b2. \SheadE } | \break
%% 3-4
   r4 c2\melisma g1\melismaEnd r\breve r 4 | r\longa | \break
%% 5-6
   b2 e'2. r4 b1 c'2 e'1 | r\longa | \break
%% 7-
   r\longa | \break
%% 8-11
   \time 3/2
   r4 g'4 fis'8 g'2 r8 c'4 | a4 g2 fis2. |
   g'2 fis'4 r8 fis'2 fis'8 | g'2. r2. | \break  
%% 12-15
   r8 fis4 c'2 fis4. c'4\(_( |
   d'4) fis'4.( fis4)\) a8 fis'2\( ~ |
   fis'2 fis2.\) r4 |
   fis8 fis g a b a8. b16 c'8 d' e' fis'4 | \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   fis4.( a4.) d'2\( a4 ~ | a4 e4.\) e2. d8 ~ |
   d8 c2 c'4. d'2 | \break
%% 23-24
   fis'8. r16 g'4. a'4 b' c''4. ~ |
   \time 4/1
   c''4. r8 fis4 g4. g4 fis fis4. g8 a4 b4. c' b b2 | \break
%% 25-26
   g4. b4\( d' fis'2\) g8 g'2 d'4 fis'4.\( g' a'2.\) r4 |
   r4. \context Voice = "TenorSoloII" {
           \Shead c2..^\Solo c2. e2. fis8 g4 b2.. \SheadE } | \break
%% 27-28
   r4. c2..^\Tutti c2. e2. fis8 g4 b2.. |
   \time 3/2 r1\fermata \undo \hide Staff.BarLine \bar "|." \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __ ɔ __
To all, live with mercy!
"It would" be painful, but hold down oneself
"Do not" lose heart of mercy!

The universe is ruth -- less
With mer -- cy that the uni -- verse bore
Keep on proof as life forms!

%% ---Soprano, Bass---------
%% Our lives were the same
%% We are sadly lonesome and sorrowful in our lives
%% We baptized mercy and shone with that light!

Several gen -- era -- tions ago, now it is ahead "of the" can -- cel -- la --tion
That's what we grab -- bed, the act we kept liv -- ing
We com -- mit -- ted to you from re -- tire -- ment!

De -- scend -- ants of the Earth
}

TenorSoloL = \lyricmode {
\override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
}
TenorSoloLII = \lyricmode {
\override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
}
%% TenorTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%    \override Lyrics.LyricHyphen.color = #blue
%%    \override Lyrics.LyricExtender.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \teeny
%%
%% }

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c1\melisma e\breve e1 ~ | e4\melismaEnd r8.
   c2.. c2. e2. r8 fis8. g8 b2. | \break
%% 3-4
   r4 c2\melisma g1\melismaEnd r\breve r4 | r\longa | \break
%% 5-6
   b2 e'2. r4 b1 c'2 e'1 | r\longa | \break
%% 7-
   r\longa | \break
%% 8-11
   \time 3/2
   r4 g'4 fis'8 g'2 r8 c'4 | a4 g2 fis2. |
   g'2 fis'4 r8 fis'2 fis'8 | g'2. r2. | \break  
%% 12-15
   r8 fis4 c'2 fis4. c'4\(_( |
   d'4) fis'4.( fis4)\) a8 fis'2\( ~ |
   fis'2 fis2.\) r4 |
   fis8 fis g a b a8. b16 c'8 d' e' fis'4 | \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   fis4.( a4.) d'2\( a4 ~ | a4 e4.\) e2. d8 ~ |
   d8 c2 c'4. d'2 |
%% 23-24
   fis'8. r16 g'4. a'4 b' c''4. ~ |
   \time 4/1
   c''4. r8 fis4 g4. g4 fis fis4. g8 a4 b4. c' b b2 | \break
%% 25-26
   g4. b4\( d' fis'2\) g8 g'2 d'4 fis'4.\( g' a'2.\) r4 |
   r4. \context Voice = "TenorSoloII" {
           \Shead c2..^\Solo c2. e2. fis8 g4 b2.. \SheadE } | \break
%% 27-28
   r4. c2..^\Tutti c2. e2. fis8 g4 b2.. |
   \time 3/2 r1\fermata \bar "|." \break
}
%%%
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c\longa | c\longa | \break
%% 3-4
   c\breve^\markup { \hspace #10 \dynamic { pp } } r\breve |
   r\longa | \break
%% 5-6
   r\breve a\breve | \repeat percent 8 { c16[ r e r g r] } c2 r2 | \break
%% 7-
   r2 \repeat percent 8 { d8[ fis a] } c'2 |
%% 8-11
   c'1. | << {r2 c'1 ~} \\ {c1. ~} >> |
   << { \override Glissando . style = #'zigzag
        c'1.\glissando } \\ {c1. ~ } >> |
   << {s1 s4 c4} \\ {c1.} >> | \break
%% 12-15
   r1. | r1. | r1. | r1. | \break
%% 16-19
   \repeat percent 4 { r8 <d fis>4 c2 e8 fis2 } | \break
%% 20-22   
   r8 \tuplet 3/2 4 { fis'8 f' fis' f' fis' f' } fis2
   e8[ d c] |
   c4 e8 g a \tuplet 3/2 4 { b c' d' e' fis' g' } b'4. | \noBreak
   g2. \tuplet 3/2 4 { <g b>8 <a c'> <b d'> }
   \tuplet 3/2 { fis4 f fis ~ } | \break
%% 23-24
   fis4 <d a>2 <e g>4 ~ <b e>2\( |
   \time 4/1 e2\) r1. <c g>\breve ~ | \break
%% 25-26
   c\breve ~ <c g>\breve ~ | g\breve ~ <g c'>\breve ~ | \break
%% 27-28
   <g c'>\longa ~ | \time3/2 c'1\fermata \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c\longa | c\longa | \break
%% 3-4
   c\breve r\breve | r\longa | \break
%% 5-6
   r\breve a\breve | \repeat percent 8 { c16[ r e r g r] } c2 r2 | \break
%% 7-
   r2 \repeat percent 8 { d8[ fis a] } c'2 |
%% 8-11
   c'1. | << {r2 c'1 ~} \\ {c1. ~} >> |
   << { \override Glissando . style = #'zigzag
        c'1.\glissando } \\ {c1. ~ } >> |
   << {s1 s4 c4} \\ {c1.} >> | \break
%% 12-15 
   r1. | r1. | r1. | r1. | \break
%% 16-19
   \repeat percent 4 { r8 <d fis>4 c2 e8 fis2 } | \break
%% 20-22   
   r8 \tuplet 3/2 4 { fis'8 f' fis' f' fis' f' } fis2
   e8[ d c] |
   c4 e8 g a \tuplet 3/2 4 { b c' d' e' fis' g' } b'4. | \noBreak
   g2. \tuplet 3/2 4 { <g b>8 <a c'> <b d'> }
   \tuplet 3/2 { fis f fis ~ } | \break
%% 23-24
   fis4 <d a>2 <e g>4 ~ <b e>2\( |
   \time 4/1 e2\) r1. <c g>\breve ~ | \break
%% 25-26
   c\breve ~ <c g>\breve ~ | g\breve ~ <g c'>\breve ~ | \break
%% 27-28
   <g c'>\longa ~ | \time3/2 c'1\fermata \bar "|." \break
}
%%% end tenor-midi
%%%%%%%%%%%%%%%% omit!! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
%% baritone = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%%  end baritone sheet
%%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%%
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-
%%    \time 4/1
%%
%% }
%%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c1^\Tutti\melisma e\breve e1 ~ |
   e8\melismaEnd r8. \context Voice = "BassSolo" {
   \Shead c2..^\Solo c2. e2. r8 fis8. g8 b2.. \SheadE } | \break
%% 3-4
   r4 c2\melisma g1\melismaEnd r4 b,2 e2. r4 b,2 ~ |
   b,2 c2 e1 d\breve\rest | \break
%% 5-6
   d\longa\rest | d\longa\rest | \break
%% 7-
   d\longa\rest | \break
%% 8-11
   \time 3/2
   r4 c'4 b8 c'2 r8 fis4 | d4 c2 b,2. | c'2 b4 r8 b2 b8 |
   c'2. r2. | \break  
%% 12-15
   r1. | r1. | r1. | r1. | \break
%% 16-19
   c8 b,4 a,8 g,16 a,8. r16 b,8. c8 d4 e8 ~ |
   e8 fis4 r8 c8 b,8 b, b, a, b,4. | c4 d e4 fis2 r4 |
   c'4. b16 a8. g16 fis fis2. | \break
%% 20-22
   b,4( c) fis4. e8( d c) b,4 ~ | b,4 a,2. r4. a,8 ~ |
   a,8 b,8( c4) c'2. b,4 | \break
%% 23-24
   r2 \tuplet 3/2 {c'4\( c' c' } d'2_( | \time 4/1
   d'4.)\) r8 b,4 c4. c4 b,4 b,4. c8 d4 e4. fis4. e4. e2 | \break
%% 25-26
   c4. e4_\( g b2\) c8 c'2 g4 b4._\( c' d'2.\) r4 |
   r4. \context Voice = "BassSoloII" {
   \Shead c2..^\Solo c2. e2. fis8 g4 b2.. \SheadE } | \break
%% 27-28
   r4. c2..^\Tutti c2. e2. fis8 g4 b2.. |
   \time 3/2 r1^\fermata \undo \hide Staff.BarLine \bar "|." \break
}
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __ ɔ __
To all, live with mercy!
"It would" be painful, but hold down oneself
"Do not" lose heart of mercy!

%%---Alto,Tenor
%% The universe is ruthless
%% With mercy that the universe bore
%% Keep on proof as life forms!

%%--- Soprano, Bass
Our lives were the same
We are sadly lone -- some and sor -- row -- ful in our lives
We bap -- tized mercy and shone with that light!

Several gen -- era -- tions ago, now "it is" ahead "of the" can -- cel -- la -- tion
That's what we grab -- bed, the act we kept liv -- ing
We com -- mit -- ted to you from re -- tire -- ment!

De -- scend -- ants of the Earth

}
BassSoloL = \lyricmode {
 \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
}
BassSoloLII = \lyricmode {
 \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
De -- scend -- ants of the Earth
 }
%% BassTuttiL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% }

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c1\melisma e\breve e1 ~ |
   e8\melismaEnd r8. c2.. c2. e2. r8 fis8. g8 b2.. | \break
%% 3-4
   r4 c2\melisma g1\melismaEnd r4 b,2 e2. r4 b,2 ~ |
   b,2 c2 e1 d\breve\rest | \break
%% 5-6
   d\longa\rest | d\longa\rest | \break
%% 7-
   d\longa\rest | \break
%% 8-11
   \time 3/2
   r4 c'4 b8 c'2 r8 fis4 | d4 c2 b,2. | c'2 b4 r8 b2 b8 |
   c'2. r2. | \break
%% 12-15
   r1. | r1. | r1. | r1. | \break
%% 16-19
   c8 b,4 a,8 g,16 a,8. r16 b,8. c8 d4 e8 ~ |
   e8 fis4 r8 c8 b,8 b, b, a, b,4. | c4 d e4 fis2 r4 |
   c'4. b16 a8. g16 fis fis2. | \break
%% 20-22
   b,4( c) fis4. e8( d c) b,4 ~ | b,4 a,2. r4. a,8 ~ |
   a,8 b,8( c4) c'2. b,4 | \break
%% 23-24
   r2 \tuplet 3/2 { c'4\( c' c' } d'2_( | \time 4/1
   d'4.)\) r8 b,4 c4. c4 b,4 b,4. c8 d4 e4. fis4. e4. e2 |
%% 25-26
   c4. e4_\( g b2\) c8 c'2 g4 b4._\( c' d'2.\) r4 |
   r4. \context Voice = "BassSoloII" {
   \Shead c2..^\Solo c2. e2. fis8 g4 b2.. \SheadE } | \break
%% 27-28
   r4. c2..^\Tutti c2. e2. fis8 g4 b2.. |
   \time 3/2 r1^\fermata \bar "|." \break
}
%%%
%%% Instruments
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c\longa | c\longa | \break
%% 3-4
   c\breve^\markup {\hspace #10 \dynamic { pp } } r\breve |
   r\longa | \break
%% 5-6
   r\longa | <a, c>\breve ~ <c e>\breve ~ | \break
%% 7-
   <c e>\breve_\( c'\breve\) | \break
%% 8-11
   \time 3/2
   \repeat percent 12 {
       <a fis d>16-. <g e c>-. r8 <fis d b,>16-. <e c a,>-. r8 } \break
%% 12-15
   \repeat percent 3 { c4 g2 a4 fis8 r4. } |
   c4 g2 a4 fis8 e d c | \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   c8 \tuplet 3/2 4 { d8 e fis g a b } c'2
                   \tuplet 3/2 4 { b,8 a, g, } fis,8 ~ |
   fis,8 b,4.
   \tuplet 3/2 2 { b16 c' b a b c' a b c' b a c' } b4. fis8 ~ |
   fis8 c4 ~ \tuplet 3/2 4{ <a, c>8 <b, d> <c e> } r8 fis4 f fis ~ | \break
%% 23-24
   fis2 <a d>4 <g e>2 ~ <e a>4\( | \time 4/1
   g4\) r2. r1 <fis, c>\breve ~ | \break
%% 25-26
   fis,\breve ~ <fis, c>\breve ~ | c\breve ~ <c fis>\breve ~ | \break
%% 27-28
   <c fis>\longa ~ | \time 3/2 fis1^\fermata \bar "|." \break 
}
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   c\longa | c\longa | \break
%% 3-4
   c\breve r\breve | r\longa | \break
%% 5-6
   r\longa | <a, c>\breve ~ <c e>\breve ~ | \break
%% 7-
   <c e>\breve_\( c'\breve\) |
%% 8-11
   \time 3/2
   \repeat percent 12 {
      <a fis d>16-. <g e c>-. r8 <fis d b,>16-. <e c a,>-. r8 } \break
%% 12-15
   \repeat percent 3 { c4 g2 a4 fis8 r4. } |
   c4 g2 a4 fis8 e d c | \break
%% 16-19
   r1. | r1. | r1. | r1. | \break
%% 20-22
   c8 \tuplet 3/2 4 { d8 e fis g a b } c'2
                   \tuplet 3/2 4 { b,8 a, g, } fis,8 ~ |
   fis,8 b,4.
   \tuplet 3/2 2 { b16 c' b a b c' a b c' b a c' } b4. fis8 ~ |
   fis8 c4 ~ \tuplet 3/2 4{ <a, c>8 <b, d> <c e> } r8 fis4 f fis ~ | \break
%% 23-24
   fis2 <a d>4 <g e>2 ~ <e a>4\( | \time 4/1
   g4\) r2. r1 <fis, c>\breve ~ | \break
%% 25-26
   fis,\breve ~ <fis, c>\breve ~ | c\breve ~ <c fis>\breve ~ | \break
%% 27-28
   <c fis>\longa ~ | \time 3/2 fis1^\fermata \bar "|." \break 
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%% End All %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
